# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		kde-i18n-tr
Summary:	Turkish language support for KDE
Version:    3.1.3
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-tr, kdelibs >= 3.0.3
BuildArch:	noarch
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
Turkish language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/tr/
%_datadir/locale/tr/charset
%_datadir/locale/tr/*.desktop
%_datadir/locale/tr/*.png
#
#
%dir %_datadir/locale/tr/LC_MESSAGES/
%_datadir/locale/tr/LC_MESSAGES/*.mo

%dir %_docdir/HTML/tr/
%dir %_docdir/HTML/tr/khelpcenter
%doc %_docdir/HTML/tr/khelpcenter/*.docbook
%doc %_docdir/HTML/tr/khelpcenter/*.bz2
%doc %_docdir/HTML/tr/khelpcenter/common

%dir %_docdir/HTML/tr/kinfocenter
%dir %_docdir/HTML/tr/kinfocenter/protocols/
%doc %_docdir/HTML/tr/kinfocenter/protocols/*.docbook
%doc %_docdir/HTML/tr/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/tr/kinfocenter/protocols/common



%dir %_docdir/HTML/tr/common/
%doc %_docdir/HTML/tr/common/*.css
%doc %_docdir/HTML/tr/common/*.html

%dir %_docdir/HTML/tr/kioslave/
%doc %_docdir/HTML/tr/kioslave/*.docbook
%doc %_docdir/HTML/tr/kioslave/*.bz2
%doc %_docdir/HTML/tr/kioslave/common

%changelog
* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-2mdk
- Fix spec file

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Tue Nov 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc2.1mdk
- rc2

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Tue Sep 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-3mdk
- Fix requires

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 21 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- Update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk 
- remove koffice message

* Wed Aug 08 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
